Subject: ABB Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Apr 2001 19:05:00 -0700 (PDT)

Louise:

You requested that I give you a list of things to avoid discussion with ABB.  We've maintained a reasonably open relationship with ABB up to this point, but here are some (fairly obvious) things that we should probably steer clear of:

1.  No discussion about Fronterra;
2.  No specifics about the DeAcero contract, e.g. extension date, CP's, etc; and
3.  No discussion about project credit issues or financing alternatives for the project.

When this ABB contingent was here last (Feb 2001), Dave and Janet essentially indicated that this was an important project to Enron, that we were entirely committed to seeing it through and that if it weren't for the damn CFE, we'd already be done, etc. etc.  I think if we stick to that line, we'll be fine.

If I think of anything else, I'll let you know ASAP.

DTT